[Log]
; 日志级别: trace、debug、info、warn、error、fatal、panic
Level = debug
; 输出目标: console(控制台)、file(文件)、all(控制台+文件)
Target = file
; 每个日志文件的最大大下, 以"MB"为单位
MaxFileSize = 30
; 保留的最大备份文件数量
MaxBackupFileCnts = 5

[MQTTSrv]
; 地址端口
BrokerAddress = tcp://www.hnyfwlw.com:61883
; 用户名称
Username = user
; 接入密码
Password = f335bf402c655ee5fd2b5300905124e

[Img2Ftp]
; 地址端口
ServerAddress = 8.136.98.49:21
; 用户名称
Username = bxsban
; 接入密码
Password = yf1234567
